uuid: a0ec4fe8-b0c7-426e-87ae-dabf9d9c9b52
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Contenido completo'
targetEntityType: node
cache: true
